.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-531bf6d7-4932-863f-5357-378d241684f8 {
margin-bottom: var(--spacer-2,0.5rem) !important;
color: var(--brand-color-3) !important;
}
.lfr-layout-structure-item-cb7be1a7-1794-f1bb-0b6d-7e552c010e76 {
border-radius: 25px !important;
}
.lfr-layout-structure-item-4e81060f-1136-fe12-8c4f-ad579663be92 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5523c19d-581b-ea3f-1960-9ac8bf5c9a07 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5523c19d-581b-ea3f-1960-9ac8bf5c9a07) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-99c65d44-62e8-6bf2-1175-736e95e6ec8c {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-162c4144-e20c-3792-9b65-a21a56dc5573 {
background-color: #F9F3F4 !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7b491a5e-5003-c54d-fb00-21afb8dfb986 {
height: 40px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: -40px !important;
text-align: right !important;
width: 40px !important;
}
.lfr-layout-structure-item-75877c8e-8ae8-3737-d37c-bb1c2a47e3eb {
background-color: var(--brand-color-2) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-09e444d3-d996-8aa0-e2fb-725c2efe69cd {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fc277c95-bf2b-937a-ac1c-f88fe1dd4f48 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2f51de67-947c-c763-f2ab-7ed624851a1c {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ed020c42-ba08-61c4-c0ae-3512ad4ae3e2 {
display: none !important;
}
.lfr-layout-structure-item-e852d93a-95ec-cf34-63e4-5c441f8cb7c2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e620fb96-a1f0-5d52-4705-fc1b3d280d54 {
border-radius: 25px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4f360867-1db2-df4b-cbfb-f5b7c690b3a6 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4768f585-0dcb-495f-1f10-62cdbb96bd96 {
font-size: var(--font-size-base) !important;
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 70% !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-10d24300-e8cb-2bf1-2bfa-167e1ea4a9bb {
display: none !important;
}
.lfr-layout-structure-item-47a75f95-b7e0-c094-8238-b66533473b6d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5a617e00-554a-5e84-e9cf-842752ab97dc {
height: 40px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: -40px !important;
text-align: right !important;
width: 40px !important;
}
.lfr-layout-structure-item-e530c979-7eb3-9181-b1ad-7a6b6f480f38 {
max-width: 70% !important;
}
.lfr-layout-structure-item-67a23262-6a8d-7a02-f62f-9998a9126f36 {
border-radius: 25px !important;
}
.lfr-layout-structure-item-e0b166af-5c06-ffa3-19da-57d65167a460 {
height: 40px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: -40px !important;
text-align: right !important;
width: 40px !important;
}
.lfr-layout-structure-item-1b5db69e-58af-03b9-0e7d-14139b5ec640 {
background-color: #F9F3F4 !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b7a17335-78cb-71b4-60de-ca937714bc1a {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b7a17335-78cb-71b4-60de-ca937714bc1a) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b98ab5e-6139-fd46-73d3-7e73a9249504 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-15ccd473-1e9d-6fec-9139-118e62c96ae2 {
background-color: #F9F3F4 !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5109e036-26aa-0d19-d9e0-6f8c488b492d {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5109e036-26aa-0d19-d9e0-6f8c488b492d) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-73d21ea0-d4de-72dc-2df7-bf44af60eebf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-73d21ea0-d4de-72dc-2df7-bf44af60eebf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0fba35a-2fc3-59c7-680d-867bccea7453 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a0fba35a-2fc3-59c7-680d-867bccea7453) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 500px !important;
}
.lfr-layout-structure-item-628f093b-550e-1987-dddf-2903b30266ca {
height: 40px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: -40px !important;
text-align: right !important;
width: 40px !important;
}
.lfr-layout-structure-item-aa81347c-d51e-72fe-6fa2-e12eff6a0aea {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-aa81347c-d51e-72fe-6fa2-e12eff6a0aea) !important;
border-radius: 25px !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d388d735-436f-5074-0354-70e735aa7d7d {
background-color: #F9F3F4 !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-deeeede4-7561-af8b-4f5e-19043e20b1f5 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-de8a3732-a04a-9a68-9fa1-a290a0a7f00b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-de8a3732-a04a-9a68-9fa1-a290a0a7f00b) !important;
border-radius: 25px !important;
}
.lfr-layout-structure-item-e69ee42d-bf95-a0c6-1daf-1a649661307a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-f3575ea4-b2fc-3739-8603-e7875b4c1948 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3575ea4-b2fc-3739-8603-e7875b4c1948) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d1e5a492-59f9-0758-e545-dbeba63ae43f {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1e5a492-59f9-0758-e545-dbeba63ae43f) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fd9c0462-303d-20dd-797c-9035d918941d {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8fdf0565-0d26-a31c-7cd8-fe9b1c8c9a28 {
background-color: #F9F3F4 !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d2c1ee48-1719-e9e3-fff3-4eaa1a0f34bf {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-266b892e-3155-8b74-d90d-ceac7d32cacb {
position: fixed;
bottom:20px;
/* background-color: green; */
height;30px;
z-index:1000;
left: 50%;
transform: translateX(-50%);
}.lfr-layout-structure-item-4ab13517-c241-ef38-4b20-18d699775662 {
border-radius: 25px !important;
}
.lfr-layout-structure-item-76f4b525-314f-4488-0885-337221003125 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-81ce62a8-35cf-f907-229d-3a0844ecc965 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-22007ef8-402f-a6eb-4c38-e54aa164c008 {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-708eb707-bec0-761c-ba11-6a8991f8e32e {
height: 40px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: -40px !important;
text-align: right !important;
width: 40px !important;
}
.lfr-layout-structure-item-215c3b64-5333-8b94-ef30-1368e2425512 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-146a2a95-e3c0-5589-b742-160d3a22c556 {
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 90% !important;
}
.lfr-layout-structure-item-83ac7a22-7372-c910-fb84-1f7e1bd5fbfd {
height: 40px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: -40px !important;
text-align: right !important;
width: 40px !important;
}
.lfr-layout-structure-item-c72f843a-ea98-45c8-2f19-6c45aa962482 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-11fd5ead-a6f0-09d6-4f0c-6708687cac97 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-93b91734-8f65-2f90-b924-35f92f37b813 {
height: 40px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: -40px !important;
text-align: right !important;
width: 40px !important;
}
.lfr-layout-structure-item-6dc80596-4ff6-3dae-836f-e705eb039b91 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bcd81ef6-46cf-92ee-01f9-36e64473e66d {
max-width: 60% !important;
}
.lfr-layout-structure-item-4424b681-9ef5-343f-60d5-7954a7908a62 {
font-size: var(--font-size-base) !important;
margin-bottom: var(--spacer-5,3rem) !important;
max-width: 60% !important;
color: #FFFFFF !important;
}
.lfr-layout-structure-item-2acfd539-c7c9-0e94-b35b-9cfc004adc85 {
background-color: var(--secondary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2acfd539-c7c9-0e94-b35b-9cfc004adc85) !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b2ba5404-fd84-7355-022b-c19e27291d3f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b2ba5404-fd84-7355-022b-c19e27291d3f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
min-height: 500px !important;
min-width: 40% !important;
}
.lfr-layout-structure-item-7c2ddcfb-309e-0d26-f9c1-223de2928959 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9433a7dc-b679-1d8a-20a3-1edf76feae2d {
border-radius: 25px !important;
}
.lfr-layout-structure-item-0c32a426-2a85-7f47-8c9d-2a2e897cc75d {
height: 40px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: -40px !important;
text-align: right !important;
width: 40px !important;
}
.lfr-layout-structure-item-2dfedc75-44bb-bc5f-ce67-eced12767cc1 {
border-radius: 25px !important;
}
.lfr-layout-structure-item-9902cb49-4c9d-2b1d-006e-f75b9e04a2b2 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-92873d3b-99e5-d3df-939e-2b72c15c7178 {
background-color: #F9F3F4 !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-170ac6ee-528b-0946-b428-442094a60612 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-07f5f472-2a70-e681-a988-2509d9148f75 {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dcc19692-dafb-5168-d8c8-20ec45f16ad0 {
background-color: var(--gray-500) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dcc19692-dafb-5168-d8c8-20ec45f16ad0) !important;
border-radius: 20px !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
min-height: 200px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5ec38ff3-15d8-8813-f468-4dc6b1fffbfa {
background-color: var(--secondary) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5ec38ff3-15d8-8813-f468-4dc6b1fffbfa) !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a0e5abe8-ad5e-f870-b5f0-3453b19914f6 {
background-color: #F9F3F4 !important;
border-radius: 20px !important;
}
.lfr-layout-structure-item-8cf2fafe-3700-2147-9f94-bf76fe8f9dff {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8cf2fafe-3700-2147-9f94-bf76fe8f9dff) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a4b62dd8-51f0-44cf-8a65-4fc983521e2a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a4b62dd8-51f0-44cf-8a65-4fc983521e2a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7b35cd0-9571-54c3-6da4-48dd511b425e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c1f78c8-3f73-ed8a-d24b-996320237231 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a93c180d-671d-592d-0417-74605261a23d {
background-color: #F9F3F4 !important;
border-radius: 20px !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-162c4144-e20c-3792-9b65-a21a56dc5573 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1b5db69e-58af-03b9-0e7d-14139b5ec640 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-15ccd473-1e9d-6fec-9139-118e62c96ae2 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a0fba35a-2fc3-59c7-680d-867bccea7453 {
margin-top: var(--spacer-4,1.5rem) !important;
min-height: 400px !important;
}
.lfr-layout-structure-item-d388d735-436f-5074-0354-70e735aa7d7d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8fdf0565-0d26-a31c-7cd8-fe9b1c8c9a28 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-146a2a95-e3c0-5589-b742-160d3a22c556 {
max-width: 100% !important;
}
.lfr-layout-structure-item-b2ba5404-fd84-7355-022b-c19e27291d3f {
min-height: 400px !important;
}
.lfr-layout-structure-item-9902cb49-4c9d-2b1d-006e-f75b9e04a2b2 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-92873d3b-99e5-d3df-939e-2b72c15c7178 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-170ac6ee-528b-0946-b428-442094a60612 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a0e5abe8-ad5e-f870-b5f0-3453b19914f6 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8cf2fafe-3700-2147-9f94-bf76fe8f9dff {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a93c180d-671d-592d-0417-74605261a23d {
margin-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-162c4144-e20c-3792-9b65-a21a56dc5573 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4768f585-0dcb-495f-1f10-62cdbb96bd96 {
max-width: 100% !important;
}
.lfr-layout-structure-item-e530c979-7eb3-9181-b1ad-7a6b6f480f38 {
max-width: 100% !important;
}
.lfr-layout-structure-item-1b5db69e-58af-03b9-0e7d-14139b5ec640 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3b98ab5e-6139-fd46-73d3-7e73a9249504 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-15ccd473-1e9d-6fec-9139-118e62c96ae2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d388d735-436f-5074-0354-70e735aa7d7d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8fdf0565-0d26-a31c-7cd8-fe9b1c8c9a28 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-146a2a95-e3c0-5589-b742-160d3a22c556 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c72f843a-ea98-45c8-2f19-6c45aa962482 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bcd81ef6-46cf-92ee-01f9-36e64473e66d {
max-width: 100% !important;
}
.lfr-layout-structure-item-4424b681-9ef5-343f-60d5-7954a7908a62 {
max-width: 100% !important;
}
.lfr-layout-structure-item-7c2ddcfb-309e-0d26-f9c1-223de2928959 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-9902cb49-4c9d-2b1d-006e-f75b9e04a2b2 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-92873d3b-99e5-d3df-939e-2b72c15c7178 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a7b35cd0-9571-54c3-6da4-48dd511b425e {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a93c180d-671d-592d-0417-74605261a23d {
margin-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-4e81060f-1136-fe12-8c4f-ad579663be92 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-359e3773-f3b1-27b0-8fac-a879858bfd28 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5523c19d-581b-ea3f-1960-9ac8bf5c9a07 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-99c65d44-62e8-6bf2-1175-736e95e6ec8c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-162c4144-e20c-3792-9b65-a21a56dc5573 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fc277c95-bf2b-937a-ac1c-f88fe1dd4f48 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f9f6dae6-68b2-da91-e527-f1621c0c23eb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-20ef483d-789b-93cd-0f03-8ea5337b278b {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4768f585-0dcb-495f-1f10-62cdbb96bd96 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-e530c979-7eb3-9181-b1ad-7a6b6f480f38 {
max-width: 100% !important;
}
.lfr-layout-structure-item-1b5db69e-58af-03b9-0e7d-14139b5ec640 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b7a17335-78cb-71b4-60de-ca937714bc1a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3b98ab5e-6139-fd46-73d3-7e73a9249504 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-15ccd473-1e9d-6fec-9139-118e62c96ae2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5109e036-26aa-0d19-d9e0-6f8c488b492d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-73d21ea0-d4de-72dc-2df7-bf44af60eebf {
margin-top: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a0fba35a-2fc3-59c7-680d-867bccea7453 {
margin-top: var(--spacer-0,0rem) !important;
min-height: 300px !important;
}
.lfr-layout-structure-item-d388d735-436f-5074-0354-70e735aa7d7d {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-deeeede4-7561-af8b-4f5e-19043e20b1f5 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-e69ee42d-bf95-a0c6-1daf-1a649661307a {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f3575ea4-b2fc-3739-8603-e7875b4c1948 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1e5a492-59f9-0758-e545-dbeba63ae43f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fd9c0462-303d-20dd-797c-9035d918941d {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8fdf0565-0d26-a31c-7cd8-fe9b1c8c9a28 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d2c1ee48-1719-e9e3-fff3-4eaa1a0f34bf {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-76f4b525-314f-4488-0885-337221003125 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-22007ef8-402f-a6eb-4c38-e54aa164c008 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f7be7e4a-5ca8-7a36-e4ee-d6f17b0acbd0 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5691c4b4-b0b6-61a3-0509-ee99a1a359cd {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ff428657-c20b-3db0-f6de-1d9553958729 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-146a2a95-e3c0-5589-b742-160d3a22c556 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c72f843a-ea98-45c8-2f19-6c45aa962482 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-11fd5ead-a6f0-09d6-4f0c-6708687cac97 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6dc80596-4ff6-3dae-836f-e705eb039b91 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bcd81ef6-46cf-92ee-01f9-36e64473e66d {
max-width: 100% !important;
}
.lfr-layout-structure-item-4424b681-9ef5-343f-60d5-7954a7908a62 {
margin-bottom: var(--spacer-4,1.5rem) !important;
max-width: 100% !important;
}
.lfr-layout-structure-item-2acfd539-c7c9-0e94-b35b-9cfc004adc85 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b2ba5404-fd84-7355-022b-c19e27291d3f {
min-height: 300px !important;
min-width: 50% !important;
}
.lfr-layout-structure-item-7c2ddcfb-309e-0d26-f9c1-223de2928959 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9902cb49-4c9d-2b1d-006e-f75b9e04a2b2 {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-92873d3b-99e5-d3df-939e-2b72c15c7178 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-170ac6ee-528b-0946-b428-442094a60612 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dcc19692-dafb-5168-d8c8-20ec45f16ad0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5ec38ff3-15d8-8813-f468-4dc6b1fffbfa {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-8cf2fafe-3700-2147-9f94-bf76fe8f9dff {
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a4b62dd8-51f0-44cf-8a65-4fc983521e2a {
margin-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-2c1f78c8-3f73-ed8a-d24b-996320237231 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a93c180d-671d-592d-0417-74605261a23d {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
}